from django.urls import path



from . import views


app_name = "vehicles"
urlpatterns = [
    path('vhc', views.view_vhc, name='view_vhc'),
    path('peremptions', views.view_peremptions, name='view_peremptions'),



]

